Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I have centos 5.6, php 5.3.6 and nginx as my webserver. I'm trying to install mcrypt and I tried yum install php-mcrypt but it says no package is available. How can i fix this?

share|improve this question

1 Answer 1

5.3.6 means that you didn't install it from a stock repo. You will need to redo the installation procedure you've already performed, except you will need to enable mcrypt support.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.